<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor" xmlns:jpcrp020000-srs_E04034-000="http://disclosure.edinet-fsa.go.jp/jpcrp020000/srs/001/E04034-000/2020-03-31/01/2020-11-30" xmlns:xlink="http://www.w3.org/1999/xlink" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp020000/srs/001/E04034-000/2020-03-31/01/2020-11-30" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_cor_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_rt_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_rt_2019-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020000-srs-001_E04034-000_2020-03-31_01_2020-11-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020000-srs-001_E04034-000_2020-03-31_01_2020-11-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020000-srs-001_E04034-000_2020-03-31_01_2020-11-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020000-srs-001_E04034-000_2020-03-31_01_2020-11-30_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp020000-srs-001_E04034-000_2020-03-31_01_2020-11-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2019-11-01/label/jpcrp_2019-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2019-11-01/label/jppfs_2019-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp020000-srs_E04034-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ReversalOfProvisionForDirectorsBonusesNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForDirectorsBonusesNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_PenaltyLossesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="PenaltyLossesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_SpecialAuditFeesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SpecialAuditFeesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ProvisionToTheAllowanceForSurchargesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionToTheAllowanceForSurchargesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_DepositPaidInSalesTrade" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="DepositPaidInSalesTrade" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ProvisonForSurchargesCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisonForSurchargesCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_HospitalRelatedBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="HospitalRelatedBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_RealEstateBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RealEstateBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_RealEstateLeasingBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RealEstateLeasingBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_RealEstateFundBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RealEstateFundBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_SPCRelatedBusinessBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SPCRelatedBusinessBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_CloudFundingReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="CloudFundingReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ImpairmentLossSegmentInformation" xbrli:periodType="duration" abstract="false" name="ImpairmentLossSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_InvestmentsInEntitiesAccountedForUsingEquityMethodSegmentInformation" xbrli:periodType="duration" abstract="false" name="InvestmentsInEntitiesAccountedForUsingEquityMethodSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_IncreaseInPropertyPlantAndEquipmentEqualityIntangibleAssetsSegmentInformation" xbrli:periodType="duration" abstract="false" name="IncreaseInPropertyPlantAndEquipmentEqualityIntangibleAssetsSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_DividendsDistributionFromSilentPartnershipOpeCF" xbrli:periodType="duration" abstract="false" name="DividendsDistributionFromSilentPartnershipOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_FinancingExpensesOpeCF" xbrli:periodType="duration" abstract="false" name="FinancingExpensesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ShareOfLossOfEntitiesAccountedForUsingEquityMethodOpeCF" xbrli:periodType="duration" abstract="false" name="ShareOfLossOfEntitiesAccountedForUsingEquityMethodOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_DecreaseIncreaseInAdvancesReceivedOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAdvancesReceivedOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ProceedsFromWithdrawalOfInvestmentSecuritiesInvCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromWithdrawalOfInvestmentSecuritiesInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_NetIncreaseDecreaseInDepositsReceivedFromSilentPartnershipFInCF" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInDepositsReceivedFromSilentPartnershipFInCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_PaymentsForTheDistributionInSilentPartnershipFinCF" xbrli:periodType="duration" abstract="false" name="PaymentsForTheDistributionInSilentPartnershipFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_IncreaseDecreaseInAllowanceForOperatingLossOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAllowanceForOperatingLossOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_TheCancellationPenaltyIncomeOpeCF" xbrli:periodType="duration" abstract="false" name="TheCancellationPenaltyIncomeOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_IncreaseDecreaseInLongTermUnearnedRevenueOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInLongTermUnearnedRevenueOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_TheCancellationPenaltyIncomeReceivedOpeCF" xbrli:periodType="duration" abstract="false" name="TheCancellationPenaltyIncomeReceivedOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_TheIncomeInTheWithdrawalOfConditionalDepositFinCF" xbrli:periodType="duration" abstract="false" name="TheIncomeInTheWithdrawalOfConditionalDepositFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ReversalOfBonusReserveNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfBonusReserveNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_ExecutiveBonusSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExecutiveBonusSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_SubcontractConsignmentExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SubcontractConsignmentExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp020000-srs_E04034-000_DepositsReceivedFromInvestmentsInSilentPartnershipsCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsReceivedFromInvestmentsInSilentPartnershipsCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xsd:schema>